import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IBangOlufsenConfig } from './bang_olufsen.types.js';
import { bangOlufsenProfile } from './bang_olufsen.types.js';

export class BangOlufsenConfigFlow extends SimpleLocalConfigFlow<IBangOlufsenConfig> {
  constructor() {
    super(bangOlufsenProfile);
  }
}
